New Chrome Browser Version 74 support

I am using Katalon Version: 6.1.1, all my existing scripts are failing due to the new chrome browser update. Also, I am not able to record and run scripts in Firefox. Is anyone facing this?

Thank you!

Thanks so much. I installed the previous version.